copy output_files\IremM62.rbf "Battle Road.mc2"
copy output_files\IremM62.rbf Horizon.mc2
copy output_files\IremM62.rbf "Kid Niki.mc2"
copy output_files\IremM62.rbf "Kung Fu Master.mc2"
copy output_files\IremM62.rbf "Lode Runner.mc2"
copy output_files\IremM62.rbf "Lode Runner 2.mc2"
copy output_files\IremM62.rbf "Lode Runner 3.mc2"
copy output_files\IremM62.rbf "Lode Runner 4.mc2"
copy output_files\IremM62.rbf "Lot Lot.mc2"
copy output_files\IremM62.rbf "Spelunker.mc2"
copy output_files\IremM62.rbf "Spelunker 2.mc2"
copy output_files\IremM62.rbf "Youjyudn.mc2"
